# StackAggregationCommitOptions | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- StackAggregationCommitOptions

## Index

### Properties

- poxAddress
- privateKey
- rewardCycle

## Properties

### poxAddress

poxAddress: string

- Defined in packages/stacking/src/index.ts:153

### privateKey

privateKey: string

- Defined in packages/stacking/src/index.ts:155

### rewardCycle

rewardCycle: number

- Defined in packages/stacking/src/index.ts:154

Generated using TypeDoc